﻿/*Body*/

body {
    font-family: Poppins;
}

/*Navbar*/

.navbar {
    /*background-color: #89986D;*/
    background-image: linear-gradient(to right top, #198c81, #158379, #117a70, #0c7268, #086960);
    /*background: linear-gradient(90deg, #26a8f2 0%, #8abf57 50%) !important;*/
}

.navbar-brand {
    color: #f1f1f1;
}

.nav-link {
    color: #f1f1f1;
    font-weight: 400;
}

    .nav-link:hover {
        color: white;
        background-color: #086960;
    }

.dropdown-menu {
    color: white;
    background-color: #147E74;
}

.dropdown-item:hover {
    background-color: #dee2e6;
    color: white;
}
